how to i use no$gba v2.5 with no$zoomer???

Discussion in 'NDS - Emulation and Homebrew' started by tedster912, May 31, 2009.

  1. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    it only lets me use 2.6a and i dont want to use that becasue only 2.5 works with the kingdom hearts game
     
  2. Renzozuken

    Renzozuken Member

    Newcomer
    35
    0
    Aug 23, 2008
    you can use a patched 2.6a emu. can i post a link?
     
  3. jan777

    jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Member
    2,829
    36
    Jan 4, 2008
    i think emus are ok..there used to be emulator updates in the front page

    also that patched emu rocks, even with a clean KH rom, it works
     
  4. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    i used the 2.6a one...the kh rom ends up as a black screen during a cutscene in the beginning. on v2.5 no$gba without that no$zoomer...the cutscene works but not good. so i just want to have the no$zoomer on v2.5...you can post something that works perfectly with the kh game...id greatly appriciate it